form#registersearchform {
	float:left;
}
#registersearchform h2 {
	font-size:1.3em;
	color:#404040;
	padding:11px 0 5px 23px;
	font-weight:normal;
	background:url("../images/bg-registersearchform.png") no-repeat left top;
}
#registersearchform .inputbox {
	width:160px;
}
#registersearchform #searchbutton {
	margin:1em 0;
}
#registersearchform #searchbutton span {
	width:95px;
	height:31px;
	background:url("../images/bg-search.png") no-repeat;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
}

/*search results*/
table#memberslist {
	border:1px solid #9b9b9b;
	border-collapse:collapse;
	background:#ececec;
	margin:0;
	width:490px;
}
table#memberslist th {
	text-align:left;
	font-size:1.3em;
	padding:4px 0 0 15px;
	background:url("../images/bg-th.png") repeat-x top #c1c1c1;
}
table#memberslist td {
	vertical-align:top;
	padding:7px 10px 7px 41px;
}
#namecolhdr {
	width:290px;
}
#namecolhdr span {
	display:block;
	background:url("../images/person.png") no-repeat left;
	padding:8px 0 5px 26px;
}
#regioncolhdr span {
	display:block;
	background:url("../images/map.png") no-repeat left;
	padding:8px 0 5px 26px;
}
table#memberslist a {
	color:#404040;
}
table#memberslist a:hover {
	color:#c2a802;
}
div#searchagain {
	margin-top:2em;
}
#searchagain a {
	width:146px;
	height:31px;
	background:url("../images/bg-searchagain.png") no-repeat;
	display:block;
	text-indent:-9999px;
}
/* individual details*/
table#memberdetails {
	width:700px;
	border:1px solid #9b9b9b;
	border-collapse:collapse;
	background:#ececec;
}
table#memberdetails th {
	width:250px;
	font-weight:bold;
	padding:8px 25px;
	margin:0;
	text-align:left;
	font-weight:normal;
}
table#memberdetails td {
	vertical-align:top;
	padding:8px 25px;
	border:0;
}